@charset "UTF-8";
/* CSS Document */
body {  background: #f6f6f6; font-family:Helvetica, sans-serif; font-size:14px; text-align:center; width:100%; color:#9e9fa0;}
div, ul, li, h1, h2, h3, h4, p, a, span, strong, form, input, label { position:relative;}
body, ul, li, h1, h2, h3, h4, p { margin:0; padding:0; font-weight:normal;}
h1, h2, h3 {display:inline-block; padding:30px 0 15px; width:90%; font-size:40px; letter-spacing:-1px; max-width:1024px; margin:0 auto;}
h1 span, h2 span, h3 span { color:#9e9fa0;}
h2, h3 { padding:15px 0;}
li { list-style:none;}
a { outline:none; text-decoration:none; cursor: pointer;}
a, input {-webkit-appearance: none; cursor:pointer;}
a img { border:none;}
p { line-height:24px; padding-bottom:15px;}
.wrapper { background:#fff; padding-top:105px;}
header, nav, section, footer, hgroup, article { display:block; position:relative; width:100%;}
select, tel { -webkit-appearance:none;}
.mainLogo { display:block; top:130px;}
.mainLogo img { max-width:90%; height:auto;}

.homeP .topNav > li a:hover { background:#f6f6f6; }
.homeP .homeContent { background:url(../images/mapa_metalico.png) no-repeat center; min-height:500px;}

.homeInfo > .blueCTA { margin:0 auto; top:-20px;}
.footerList { width:90%; margin:0 auto; padding:10px 0;}
.footerList > li { margin:0 3px;}
.footerList > li a, .topNav > li a { display:block; padding:8px 4px; font-size:13px;}
.menuSelected a span { border-bottom:1px solid #23c123;}
.socialMedia { overflow:hidden;}
.socialMedia li { float:left; margin: 0 2px;}
.socialMedia li a { padding:0; opacity:.8;}
.socialMedia li a:hover { opacity:1;}

footer { border-top:4px solid #fff; z-index:555;}
footer .footerCTA { margin:0 auto; top:-20px;}
footer .footerArrow {font-size:18px; padding:0;}
footer p { padding:20px 0 10px; width:90%; left:5%; font-size:16px;}
footer p span { display:inline-block;  padding:0 4px;}
footer p.small { font-size:14px; padding:10px 0;}

.lema { width:86%; margin:0 auto;}
.lema p { font-size:12px; padding:0;}
.lema p span { font-size:36px; top:15px;}

.colHolder { width:100%; overflow:hidden; padding:20px 0; max-width:1024px; margin:0 auto;}
.colHolder > li { width:46%; padding:0 2%; float:left;}

.newsHolder { width:94%; padding:2% 3%; text-align:left; margin-bottom:15px;}
.newsHolder h3 { font-size:20px; padding:5px 0;}
.newsHolder p { line-height:24px; }
.newsHolder p:last-child { overflow:hidden;}
.newsHolder .blueCTA { text-align:center; float:right; width:auto; font-size:14px; padding:5px 15px 3px;}

/*Blog*/
.blogHolder { width:100%;}
.blogHolder > img { display:block; width:100%; padding-bottom:10px;}
.blogHolder p { width:100%; padding:0 0 10px; text-align:left; line-height:24px;}
.blueCTAtxt:hover { text-decoration:underline;}

/*Eventos*/
.eventosList { width:100%; overflow:hidden;}
.eventosList li { float:left; width:50%;}
.eventosList li h3 { font-size:16px; text-align:left;}
.blogHolder .eventosList li a img { width:auto!important;}

/*Páginas Internas*/
header { position:fixed; top:0; z-index:999;}
.innerP header {padding-top:10px; }
.innerP .mainLogo { width:200px; margin:0 auto; top:inherit; }
nav { width:100%; padding:10px 0;}
.topNav { width:90%; margin:0 auto;}
.topNav li { margin:0 3px;}
.topNav li a { font-size:12px; } 

/*Responsive Top Menu*/
 nav a#pull { width: 100%; height:43px; text-indent: 25px; line-height:43px; color:#fff; text-align:left; display:none;}
 nav a#pull:after {content:"";background: url('../images/nav-icon.png') no-repeat;width: 30px;height: 30px;display: inline-block; position: absolute;right: 4px; top: 12px;}

/*Intro páginas*/
article > p { width:90%; margin:0 auto;}
.pageIntro { max-width:1024px; margin:0 auto 30px; width:96%; padding:10px 2% 2%;  }
.pageIntro h2 { font-size:24px;}
.pageIntro p { text-align:justify;}
.quienesHolder { width:96%; margin:0 auto; padding:20px 0;}
.quienesHolder li { overflow:hidden; width:47%; border:2px solid #fff; margin-bottom:5px;}
.quienesHolder li img, .quienesHolder li .quienesTXT { width:30%; float:left;}
.quienesHolder li img { display:block;}
.quienesHolder li .quienesTXT { width:64%; padding:1% 3%;}
.quienesHolder li .quienesTXT h3 { font-size:18px; letter-spacing:inherit;}

.valuesHolder { width:100%;max-width:1024px; margin:0 auto; background:url(../images/line_list.png) no-repeat center 30%; background-size:80px; padding-bottom:30px; z-index:2;}
.valuesHolder li { border:1px solid #dedede; width:40%; background:#fff; margin:0 20px 20px;}
.valuesHolder li:last-child { width:60%;}
.valuesHolder li h2 { font-size:32px;}
.valuesHolder li h2::before {content:"•"; font-size:30px; padding-right:10px;}
.valuesHolder li p { width:90%; margin:0 auto;}

.grayCols { padding-bottom:40px; z-index:2;}
.grayCols > li { width:44%; margin:0 1%;min-height:300px;}
.grayCols li li { width:96%; padding: 0 0 15px 4%; text-align:left; font-size:18px; }
.grayCols li li::before {content:"•"; font-size:6px; padding-right:10px;}

 .bgHolder img { display:block; width:100%; height:auto;}

.bulletList, .bulletList li { width:100%;}
.bulletList li {text-align:left;}
.bulletList li::before {content:"•"; font-size:20px; padding-right:10px;}

/*Quienes Somos*/
.quienesP .bgHolder { padding-bottom:400px;}
.quienesP .bgHolder img { position:absolute; bottom:0; z-index:1; }

/*Presencia*/
.presenciaP .bgHolder { background:url(../images/presencia/presencia_bg.jpg) no-repeat bottom center;background-size:100%; }
.presenciaList { width:80%; margin:0 auto; padding:20px 0 0;}
.presenciaList li { width:17%;}
.presenciaList li img { max-width:80px; height:auto; width:100%; }
.presenciaList li .presenciaTXT { width:100%;}
.presenciaList li .presenciaTXT h3 { font-size:14px;}

/*Contactenos*/
.contactForm li { width:46%;}
.contactForm li h2 { font-size:24px; padding:30px 0 15px; background:none;}
.contactForm li h3 { font-size:20px; padding:0; width:100%; text-align:left;}
.contactForm li p { padding-bottom:5px;}
.contactForm li p a:hover { text-decoration:underline;}
.mapHolder { width:400px; border:2px solid #fff;}

/*Formulario*/
.formItems { width:99%; background:#fff; border:1px solid #dedede;text-align:left; padding:10px 0;}
.formItems li { padding:5px 6%; width:88%;}
.formItems li .label { font-size:14px; text-transform:uppercase; padding-bottom:5px; }
.formItems li input, .formItems li textarea, .formItems li .comboMask { background-color:#f1f1f1; width:91%; border:1px solid #dedede; padding:10px 4%; font-size:16px; color:#666;}
.formItems li input:focus, .formItems li textarea:focus { border:1px solid #090; box-shadow:0px 7px 15px -14px #333;}
.formItems li textarea { height:75px;}
.formItems li input.outlineCTA { background:#fff; border:1px solid #090; color:#090; width:50%; cursor:pointer; left:50%;}
.formItems li input.outlineCTA:hover { color:#fff;}

/*Select*/
.formItems li select { width:110%; background-color: transparent; border:none; font-size:14px; line-height:24px; cursor:pointer; padding:6px ;}
.formItems li .comboMask { width:96%; overflow:hidden; background:#f1f1f1 url(../images/gray_arrow.png) no-repeat 96% 20px; padding:2px 2%; background-size:9px 7px;}
.formItems li .comboMask select { color:#666;}
.formItems li .comboMask select option { padding: 10px 2%; width:96%;}
.formItems li .comboMask:hover { border:1px solid #090; box-shadow:0px 7px 15px -14px #333;}

.addressHolder { text-align:left;}
.addressHolder h3 { letter-spacing:inherit;}
.addressHolder p { font-size:16px; padding:5px 0;}
.addressHolder h3 a, .addressHolder p a { color:#999;}

/* Clientes*/
.clientesList { width:90%; margin:0 auto;}
.clientesList li { width:24.5%;}
.clientesList li h3 { font-size:18px; text-align:left; padding:5px 0;}
.clientesList li h3:before { content:"-"; font-size:20px; vertical-align:middle; padding-right:5px; line-height:36px;}

/*Blog Page*/
.blogList, .noticiasList { width:90%; margin:0 auto; max-width:1024px;}
.blogList li, .noticiasList li { width:100%; text-align:left; padding-bottom:10px;}
.blogList li img { display:block;}
.blogList li h2, .noticiasList li h2 { font-size:22px;}
.blogList li p, .noticiasList li p { text-align:justify;}

/*Noticias*/
.noticiasList li { overflow: hidden; margin-bottom:30px;}
.noticiasList li .newsIMG, .noticiaTXT { width:20%; float:left;}
.noticiasList li .newsIMG img { width:100%; display:block;}
.noticiaTXT { width:70%; padding:0 5%;}
.noticiaTXT h2, .noticiaTXT h3 { text-align:left; width:100%;}
.noticiaTXT h3 { font-size:20px;}

/*Gracias*/
.graciasP h3,
.graciasP p { width:90%;}
.graciasP a.blueCTA { margin:0 auto;}
.graciasP h3 { font-size:24px;}

/*Ingeniería*/
.serviciosList { width:86%; overflow:hidden; left:7%}
.serviciosList > li { width:40%; float:left;}
.serviciosList li.serviciosTXT { width:57%; padding:20px 0 50px 3%; text-align:left;}

/*links servicios columna izq.*/
.serviciosLinks { width:100%;background:url(../images/servicios_shadow.png) no-repeat 90% top; min-height:410px; }
.serviciosLinks li {width:100%;}
.serviciosLinks li a { width:85%; color:#666; text-align:right;  display:block; padding:15px 0; font-size:16px;}
.serviciosLinks li a:before {content:"•"; font-size:20px; padding-right:10px; vertical-align:middle; color:#fff;}
.serviciosLinks li.active { background:url(../images/servicios_arrow.png) no-repeat right center; background-size:28px 72px;}

/*contenido servicios columna derecha.*/
.serviciosHolder { width:94%; left:3%;}
.serviciosHolder h2 { width:100%; font-size:24px;}
.serviciosHolder img { width:100%; max-width:522px; height:auto;}

/*------------- General -----------------*/
.blueCTA { width:260px; display:block; padding:10px 0 8px; font-size:18px; color:#fff; text-transform:uppercase;}

/*Azul*/
h1, h2, h3, .blueCTAtxt, .addressHolder p a, .formItems li .label, .clientesList li, .presenciaP article > p, .serviciosLinks li a:hover,.serviciosLinks li a:focus, .serviciosLinks li.active a, .noticiaTXT h2, .noticiaTXT p a, .noticiaTXT h3, .bulletList li::before, .addressHolder h3 a { color:#1e6ea6;}
.blueCTA,  nav a#pull { background:#1e6ea6;}
 nav a#pull { height:40px; line-height:40px; text-align:left; color:#fff; text-indent:20px; width:100%; display:none;}

/*Verde*/
footer p span, .valuesHolder li h2:before, .serviciosLinks li.active a:before, .serviciosLinks li a:hover:before, .addressHolder p a:hover,
.addressHolder p a:focus, .addressHolder h3 a:hover, .addressHolder h3 a:focus, footer .footerArrow { color:#23c123}

/*Verde Go*/
.blueCTAtxt:hover, footer > p a:hover { color:#090;}
.blueCTA:hover, .formItems li input.outlineCTA:hover, .blueCTA:focus, .formItems li input.outlineCTA:focus { background:#090;}

/*Gris Oscuro*/
.footerList li a, .topNav li a, .quienesHolder li .quienesTXT h3 { color:#666;}

/*Gris Medio*/
.footerList li a:hover, newsHolder, .topNav li a:hover, .quienesHolder li { background:#e7e6e6;}

/*Gris Claro*/
.homeInfo, .finanzasList li p { background:#f6f6f6;}

/*Bacground none*/
.socialMedia li a:hover { background:none;}

/*Display inline block*/
.footerList > li, .topNav > li, .quienesHolder li, .valuesHolder li, .presenciaList li,
.clientesList li, .finanzasList li, .ingenieriaList li { display:inline-block; vertical-align:top;}
 .topNav li { vertical-align:middle;}

/*CTA  imagen*/
.footerCTA { background:url(../images/cta_bg.jpg) no-repeat center; background-size:100%;}
footer p {font-family: 'avenirBlack';}

h1, h2, h3, .footerList li a, .blueCTA, footer p.small, .lema p, .topNav li a, .addressHolder p, .clientesList li,
p, li, a  {font-family: 'avenirLight';}

/*Light gray gradient*/
 footer {background: #f1f1f1; /* Old browsers */
background: -moz-linear-gradient(top,  #f1f1f1 2%, #f6f6f6 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f1f1f1 2%,#f6f6f6 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f1f1f1 2%,#f6f6f6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */}

/*Medium gray gradient*/
.newsHolder {background: #e7e6e6; /* Old browsers */
background: -moz-linear-gradient(top,  #e7e6e6 0%, #f6f6f6 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #e7e6e6 0%,#f6f6f6 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #e7e6e6 0%,#f6f6f6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e6e6', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */}

/*Medium gray gradient invertida*/
.pageIntro {background: #f1f1f1; /* Old browsers */
background: -moz-linear-gradient(top,  #fff 0%, #f1f1f1 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #fff 0%,#f1f1f1 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #fff 0%,#f1f1f1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */}

.grayCols > li {
background: -moz-linear-gradient(top,  rgba(241,241,241,1) 0%, rgba(241,241,241,0.99) 1%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(241,241,241,1) 0%,rgba(241,241,241,0.99) 1%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(241,241,241,1) 0%,rgba(241,241,241,0.99) 1%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */}

/*Header gradient*/
header {background: #e6e6e6; /* Old browsers */
background: -moz-linear-gradient(top,  #e6e6e6 0%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #e6e6e6 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #e6e6e6 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */}

/*Sombra*/
.quienesHolder li,
.valuesHolder li, nav, .presenciaList li img { box-shadow:0 20px 10px -20px #999; -webkit-box-shadow:0 20px 10px -20px #999; -moz-box-shadow:0 20px 10px -20px #999;}

/*------------- Ends General ------------------*/
@media screen and (max-width:1023px)	
	{
		.innerP { padding-top:140px;}
		.quienesHolder li .quienesTXT h3 { font-size:16px;}
		.quienesP .bgHolder { padding-bottom:300px;}
	}
@media screen and (max-width:860px)
	{
		.clientesList li { text-align:left; width:100%;}
	}
@media screen and (max-width:800px)	
	{
		.quienesHolder li .quienesTXT h3 { font-size:13px;}
		.quienesP .bgHolder { padding-bottom:200px;}
	}
@media screen and (max-width:600px)	
	{	
		.mainLogo { top:60px;}
		.homeP .homeContent { background-size:100%; min-height:300px;}
		nav { padding:0;}
		.topNav { display:none; width:100%;background:#fff;}
		.topNav > li, .footerList > li  { width:100%; margin-bottom:5px;}
		.topNav > li a { font-size:12px; padding:10px 0;}

		.innerP { padding-top:105px;}
		.socialMedia { text-align:center;}
		.socialMedia li { width:inherit; display:inline-block; vertical-align:top; float:none;}
		nav a#pull { display:block;}
		.colHolder, .valuesHolder { width:90%;}
		.colHolder > li { width:100%; padding:2% 0;}
		h1, h2, h3, .valuesHolder li h2 { font-size:22px;}
		.presenciaP article > p { font-size:16px;}
		.serviciosList > li { width:100%; padding:0; float:none;}
		.serviciosLinks { width:90%; background: url(../images/gray_arrow.png) no-repeat 95% 24px; background-size:9px 7px; min-height:inherit; overflow: hidden; height:50px; border:1px solid #dedede; padding:0 2%; margin:0 auto;}
		.serviciosLinks li, .serviciosLinks li a { text-align:left; width:100%;}
		.serviciosLinks li { display:none;}
		.serviciosLinks li.active { display:inherit;}
		.serviciosList li.serviciosTXT { width:100%; padding:10px 0;}
		.show { height:auto;}
		.show li { display:inherit;}
		.footerList { display:none;}
		
		/*Header páginas internas*/
		.homeP { padding-top:40px;}
		header { position:fixed; top:0; width:100%; z-index:999;}
		.mainLogo img { max-width:70%;}

	}
@media screen and (max-width:480px)	
	{
		.mainLogo { top:100px;}
		.footerList li a, .topNav li a { font-size:18px; padding:10px 4px;}
		.quienesHolder li { width:100%;}
		.valuesHolder > li, .valuesHolder > li:last-child { width:90%; margin:0 0 10px;}
		.quienesP .bgHolder { padding-bottom:100px;}
		.noticiasList li .newsIMG,
		.noticiaTXT { width:100%; float:none; padding:0;} 
		.noticiasList li .newsIMG { height:150px; overflow:hidden;}
		.noticiasList li .newsIMG img { top:-20px; position:relative;}
		.presenciaList li { width:32%;}

		}
@font-face {
font-family: 'avenirBlack';
src: url('../fonts/avenirBlack/Avenir-Black-webfont.eot');
src: url('../fonts/avenirBlack/Avenir-Black-webfont.eot?#iefix') format('embedded-opentype'),
 url('../fonts/avenirBlack/Avenir-Black-webfont.woff') format('woff'),
 url('../fonts/avenirBlack/Avenir-Black-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'avenirLight';
src: url('../fonts/avenirLight/avenir-light.eot');
src: url('../fonts/avenirLight/avenir-light.eot?#iefix') format('embedded-opentype'),
 url('../fonts/avenirLight/avenir-light.woff') format('woff'),
 url('../fonts/avenirLight/avenir-light.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}